{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>Hello Friend! </h1>
    <h2>Chose a table to browse:</h2>    
    <a href="{{path('hopital_index')}}"> Hospitals</a>
    <a href="{{path('patient_index')}}">Patients</a>
    <a href="{{path('room_index')}}">Rooms</a>
    <a href="{{path('admission_index')}}">Admissions</a>

</div>
{% endblock %}
